/* CSS Document */
body{
	margin:0;
	padding:0;
	border:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
background: #ededed; /* Old browsers */
background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	
}
.inner{
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#menu{
	background:#000000;
	color:#FFFFFF;
	padding:10px 0px;
}
h2{
	font-size:22px;
	margin:40px 0px;
	text-align:center;
}
#vidFrame{
	min-width:650px;
	margin-left:auto;
	margin-right:120px;

}
ol li {
	margin-top:5px;
}
ol {
    counter-reset:li; 
    margin-left:0; 
    padding-left:0;
}
ol > li {
    position:relative;
    margin:0 0 15px 2em;
    padding:4px 8px; 
    list-style:none; 

}
ol > li:before {
    content:counter(li); 
    counter-increment:li; 
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    margin-right:8px;
    padding:4px;
    border-top:2px solid #090;
    color:#fff;
    background: #090;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
	border-radius:30px;
	border: 1px solid white;
box-shadow: 1px 1px 5px rgba(51, 51, 51, 0.56);border:	
}
li ol,
li ul {margin-top:6px;}
ol ol li:last-child {margin-bottom:0;}

.brightHr{ border: 0;
    height: 0;
	padding-bottom:0;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   
}
.divSep{
	background:url(../images/line-shadow.png) -60px 0 no-repeat;
height: 54px;
	
}
.playButton{
	font-weight:bold;
	font-size:22px;
	padding:7px 20px;
	color:#333333;
	text-shadow:0px 1px 1px #00FF00;
	border-radius:5px;
	border:1px solid #00CC00;
	background: #6ee500;
background: -moz-linear-gradient(top,  #6ee500 0%, #0ba500 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ee500), color-stop(100%,#0ba500));
background: -webkit-linear-gradient(top,  #6ee500 0%,#0ba500 100%);
background: -o-linear-gradient(top,  #6ee500 0%,#0ba500 100%);
background: -ms-linear-gradient(top,  #6ee500 0%,#0ba500 100%);
background: linear-gradient(to bottom,  #6ee500 0%,#0ba500 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ee500', endColorstr='#0ba500',GradientType=0 );
}
#menuButton{
	float:right;
	margin-right:50px;
	margin-top:20px;
	text-decoration:none;
}
#bodyButton{
	width: 200px;
	margin-left:auto;
	margin-right:auto;
	text-decoration:none;
}
#bodyButton a{
	text-decoration:none;
}
#footer{
	margin-top:20px;
	margin-bottom:70px;
	}	
#footer a{
	color:#666666;
	font-size:10px;
	display:inline-block;
	margin-right:40px;
	}